Brice Mitchell
1 Copper

this is under event in the network adapter

I am getting this   Device PCI\VEN_168C&DEV_0036&SUBSYS_020C1028&REV_01\4&7a7034c&0&00E2 requires further installation. how do I fixes it and here is another one I get   Device BTH\MS_BTHPAN\7&18f4d739&1&2 requires further installation.  Device BTH\MS_RFCOMM\7&18f4d739&1&0 requires further installation.    Device PCI\VEN_10EC&DEV_8136&SUBSYS_06511028&REV_07\4&7f05d14&0&00E3 requires further installation

Tags (2)
0 Kudos